lang.super_list_usage_reports.page_title = Usage Report List
lang.super_list_usage_reports.edit_group_description = Add/Edit course group description
lang.super_list_usage_reports.no_description = No Description

lang.super_list_usage_reports.view_report_link_title = View this report
lang.super_list_usage_reports.view_report_label = Report Created:
lang.super_list_usage_reports.group_label = Group:

lang.super_list_usage_reports.report_not_available = (Report Not Available)

lang.super_list_usage_reports.new_report_link = Create a New Report
lang.super_list_usage_reports.new_report_link_title = Generate a usage report for this course group

lang.super_list_usage_reports.javascript_verify_new_report = This creates a snapshot of usage data, which will REPLACE the current report if one exists. The analysis CAN TAKE SEVERAL MINUTES and should not be interrupted. Click OK to start the process.
